<div class="container-fluid">
<div id="map" class="map"></div>
<div id="mouse-position"></div>

<app-meteodetails  *ngIf="commune" [communeSelect]="commune" ></app-meteodetails>
<app-produitstour ></app-produitstour>
</div>
<div class="card-group">


    <div class="row row-cols-3 ">
    <div class="card col-4 col-md-16 ">
      <img class="card-img" src="assets/img/cycling-828646_640.jpg" alt="schema:Landform">
      <div class="card-img-top">
      <div class="card-body">
        <h4 class="card-title">Balade en Forêt</h4>
        <p class="card-text">Idées de sortie pour les passionnés d'espace vert.</p>
        <a href=# (click)="selectionItem(1)" class="card-link">Ici</a>
      </div>
    </div>
    </div>
    <div class="card col-4 col-md-16 ">
      <img class="card-img" src="assets/img/couple-trekking-together.jpg" alt="randonnées">
      <div class="card-img-top">
        <div class="card-body">
          <h4 class="card-title">Balades au bord de l'eau </h4>
          <p class="card-text">Découverte de lieux proches </p>
          <a href=#  (click)="selectionItem(2)" class="card-link">Ici</a>
        </div>
      </div>
      </div>
      <div class="card col-4 col-md-16  ">
        <img class="card-img" src="assets/img/palaidespapes.jpg" alt="evenements culturels">
        <!--<div class="card-img-top" >-->
        <div class="card-body">
          <h4 class="card-title">Evenements Culturels</h4>
          <p class="card-text"> Visite de lieux incontournables .</p>
          <a href=#  (click)="selectionItem(3)"class="card-link">Ici</a>
        </div>
      </div>
     <!--  </div> -->
  </div>
</div>

<app-activitiestour></app-activitiestour>
